<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
</head>

<body>
<table>
<!-- <tr>
<td width="81">Asientos</td>
<td width="109">Asientos Ninios</td>
<td width="126">Asientos Adultos</td>
</tr>-->
<? 
require_once("../coneccion.php");
$consul=mysql_query("select id, asientos from caracteristicas"); 

while($asientos=mysql_fetch_array($consul)){
	$sillas01=mysql_query("select sillasn, sillasa from recursos where id=".$asientos[0]); 
	$sillas=mysql_fetch_array($sillas01);
	if($sillas[0]+$sillas[1]<$asientos[1])	{
		$nada=$sillas[0]+$sillas[1];
		$dif=$asientos[1]-$nada;
		$chan=$sillas[1]+$dif;
		//echo "<tr><td>".$asientos[1]."</td><td>".$nada."</td><td> Diferencia de: ".$dif."</td></tr>";
		echo "<tr><td>update recursos set sillasa=$chan where id=".$asientos[0].";</td></tr>"; 
		}
	}
	//<td>".$asientos[0]."</td><td> ".$asientos[1]."</td><td> ".$sillas[0]."</td><td> ".$sillas[1]."</td>
	
?>
</table>
</body>
</html>
